#English strings go here for Rails i18n
lt:
  plugin_nepenthes_captcha:
    name: "Nepenthes ReCaptcha"
    description: "Šis modulis leidžia recaptcha tikrinimus prisijungimo metu."
  captcha:
    label_captcha: "CAPTCHA"
    button_please_wait: 'Prašome palaukti...'
    verify_account: "Patikrinkite jūsų paskyrą"
    error_captcha: "Nepavyko patikrinti jūsų paskyros. Prašome susisiekti su administratoriumi."
    settings:
      website_key: 'Svetainės raktas'
      response_limit: 'HCaptcha atsakymo apribojimas'
      response_limit_text: 'Didžiausias simbolių skaičius, su kuriuo HCaptcha atsakymas bus tinkamas.'
      website_key_text: 'Įveskite svetainės raktą, kurį sukūrėte reCAPTCHA šio domeno administratoriaus konsolėje.'
      secret_key: 'Slaptas raktas'
      secret_key_text: 'Įveskite slaptą raktą, kurį sukūrėte reCAPTCHA administratoriaus konsolėje.'
      type: 'Naudoti reCAPTCHA'
      type_disabled: 'Išjungti reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      recaptcha_description_html: >
        reCAPTCHA yra nemokama Google paslauga, kurią galima įjungti jūsų Nepenthes egzemplioriui. Įjungus, prisijungiant captcha forma bus rodoma visiems naudotojams, kurie dar nėra patikrinti su captcha. <br/> Daugiau informacijos apie reCAPTCHA ir jos versijas bei kaip kurti svetainę ir slaptus raktus rasite šia nuoroda: %{recaptcha_link} <br/> HCaptcha yra be-Google alternatyva, kurią jūs galite naudoti, jei nenorite naudoti reCAPTCHA. Daugiau informacijos rasite čia: %{hcaptcha_link}
